```{eval-rst}
evennia.contrib.rpg.rpsystem 
====================================

.. automodule:: evennia.contrib.rpg.rpsystem
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.rpg.rpsystem.rplanguage
   evennia.contrib.rpg.rpsystem.rpsystem
   evennia.contrib.rpg.rpsystem.tests

```